<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-F07480D92549EA5C95C8B6AB2795F5B3" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-DFDCAA2B6FDE5C130AE3F4986D527C88">
    <organization identifier="ORG-DFDCAA2B6FDE5C130AE3F4986D527C88" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-DEB080562FE3287C500F9B2D6B31CC1C" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-947EA6FC2ADE2E8B31B3968FBF52DB8D" isvisible="true" identifierref="RES-F9602F662A5E7DFDEA329AD150CA9C54">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-7AE581B01DB478366BB977DB4CF53E2A" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-178DD512941304D49D2D4E11336AA442" isvisible="true" identifierref="RES-68D9690B34FD79B32B7E6DDC9112641B">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-D11FFB343C6C189CE925F807726A6FAC" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-5E404484F86B028B0E5C22AEA4CA5B44" isvisible="true" identifierref="RES-89BE4BE900F63C8AAD9CECDD53CA314B">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-BA11E6D160CEC0B96B2A1067898A38C7" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-4D38D46FFA88E9265E96644B53F606D4" isvisible="true" identifierref="RES-13997CFAE45007C4516637EEF2C517ED">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-862501D77BE32B92722C6B21CC2455F4" isvisible="true" identifierref="RES-748B848A605FFB2679065E81360EB00D">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-62A47641C113C528712062017B7A56C0" isvisible="true" identifierref="RES-61BE3FDFD5E07E79D30C8B4A3F58F666">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-7D50026454A3F3A8BC1BF74878EF1ADA" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-0D937C8199150CDF84D6D778E6522C04" isvisible="true" identifierref="RES-C4FE0FDFDA6D1F52C2FE40C64BFE30CD">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-CF7BA066282B0D99FC7E5FCB58201D21" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-7E789D39352BAA4F91740CA2248484E0" isvisible="true" identifierref="RES-9AC2C436C3D84C7619AA9E5089D5678C">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-F9602F662A5E7DFDEA329AD150CA9C54" type="webcontent" href="M/M_G01_U05_L06/M_G01_U05_L06_01_00.html">
      <file href="M/M_G01_U05_L06/M_G01_U05_L06_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-68D9690B34FD79B32B7E6DDC9112641B" type="webcontent" href="M/M_G01_U05_L06/M_G01_U05_L06_01_01.html">
      <file href="M/M_G01_U05_L06/M_G01_U05_L06_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-89BE4BE900F63C8AAD9CECDD53CA314B" type="webcontent" href="M/M_G01_U05_L06/M_G01_U05_L06_02_01.html">
      <file href="M/M_G01_U05_L06/M_G01_U05_L06_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-748B848A605FFB2679065E81360EB00D" type="webcontent" href="M/M_G01_U05_L06/M_G01_U05_L06_03_02.html">
      <file href="M/M_G01_U05_L06/M_G01_U05_L06_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-13997CFAE45007C4516637EEF2C517ED" type="webcontent" href="M/M_G01_U05_L06/M_G01_U05_L06_03_01.html">
      <file href="M/M_G01_U05_L06/M_G01_U05_L06_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-61BE3FDFD5E07E79D30C8B4A3F58F666" type="webcontent" href="M/M_G01_U05_L06/M_G01_U05_L06_03_03.html">
      <file href="M/M_G01_U05_L06/M_G01_U05_L06_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-C4FE0FDFDA6D1F52C2FE40C64BFE30CD" type="webcontent" href="M/M_G01_U05_L06/M_G01_U05_L06_04_01.html">
      <file href="M/M_G01_U05_L06/M_G01_U05_L06_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-9AC2C436C3D84C7619AA9E5089D5678C" type="webcontent" href="M/M_G01_U05_L06/M_G01_U05_L06_05_01.html">
      <file href="M/M_G01_U05_L06/M_G01_U05_L06_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

